<?php get_header(); ?>

	<div id="primary" class="content-area">
		<main id="main" class="site-content" role="main" <?php hybrid_attr( 'content' ); ?>>

			<h1 class="breadcrumbs"><?php _e( 'Latest Articles', 'magnow' ); ?></h1>

			<?php if ( have_posts() ) : ?>

				<div class="content-loop loop-list">

					<?php while ( have_posts() ) : the_post(); ?>

						<?php get_template_part( 'partial/archive/content', 'list' ); ?>

					<?php endwhile; ?>

				</div>

				<?php get_template_part( 'loop', 'nav' ); // Loads the loop-nav.php template ?>

			<?php else : ?>

				<?php get_template_part( 'content', 'none' ); ?>

			<?php endif; ?>

		</main><!-- #main -->
	</div><!-- #primary -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>
