<?php
/**
 * Template Name: Home template
 */
get_header(); ?>

	<?php magnow_featured_content(); // Get the featured content data. ?>

	<div id="primary" class="content-area">
		<main id="content" class="site-content" role="main" <?php hybrid_attr( 'content' ); ?>>

			<?php if ( is_active_sidebar( 'home' ) ) : ?>

				<?php get_sidebar( 'home' ); ?>

			<?php else : ?>

				<?php get_template_part( 'content', 'none' ); ?>

			<?php endif; ?>

		</main><!-- #content -->
	</div><!-- #primary -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>