<?php
// Theme prefix
$prefix = 'magnow-';

// Get the customizer data 
$enable = magnow_mod( $prefix . 'search' );

// Hide search form
if ( $enable == 0 ) {
	return;
}
?>
<div class="header-search">
	<form method="get" id="search-form" action="<?php echo esc_url( home_url( '/' ) ); ?>" role="search">
		<input type="text" class="field" name="s" id="s" placeholder="<?php esc_attr_e( 'Search', 'magnow' ); ?>">
		<button><i class="fa fa-search"></i></button>
	</form>
</div>